<?xml version="1.0" encoding="UTF-8"?>
<rcfilter>
    <description>Atari Lynx: Unique Games</description>
    <group>
        <type game="true" bios="false" app="false" />
        <romidstatus empty="false" ifempty="none" />
        <mystatus status="ignored" include="exclude" />
        <region regions="USA,World,Europe,Brazil,Hong Kong,Japan" ifempty="none" include="first" />
    </group>
</rcfilter>